component:
  - audit
framework: beakerlib
require:
  - library(distribution/testUser)
adjust:
  - enabled: false
    when: distro <= rhel-7
    continue: false
  - enabled: false
    when: distro == rhel-alt-7
    continue: false
contact:
  - Martin Zelený <mzeleny@redhat.com>
description: ''
duration: 5m
enabled: true
extra-nitrate: TC#0613000
extra-summary: /CoreOS/audit/Regression/sample-rules-is-readable-for-non-root
extra-task: /CoreOS/audit/Regression/sample-rules-is-readable-for-non-root
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=2054432
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=2054727
recommend:
  - audit
  - /usr/sbin/runuser
summary: List sample-rules directory as a non root user
tag:
  - CI-Tier-1
  - NoRHEL6
  - NoRHEL7
  - Tier2
test: ./runtest.sh
tier: '2'
name: /Regression/sample-rules-is-readable-for-non-root
order: 50
id:
path: /Regression/sample-rules-is-readable-for-non-root
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/sample-rules-is-readable-for-non-root/main.fmf
context: {}
